@charset "utf-8";
.container-fluid-cuerpo .container-vestimenta {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}
.container-fluid-cuerpo .container-titulo {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #C2AEBA;
	font-family: lato;
	font-style: normal;
	font-weight: 100;
	text-align: right;
}
.container-fluid-cuerpo .row {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid-cuerpo .row .col-md-5 {
	padding-top: auto;
	padding-bottom: auto;
	margin-top: auto;
	margin-bottom: auto;
	height: 0%;
}
.container-fluid-cuerpo .container-vestimenta2 {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
